{% extends 'base.html' %}

{% block content %}
    {% if user.is_authenticated %}
    <div class="index-main">
    <a href="test/search" class="col-md-4 index-link btn btn-secondary">
        <h3>
            Search for Test Group
        </h3>
    </a>
    <a href="test/create" class="col-md-4 index-link btn btn-secondary">
        <h3>
            Start own Test Group
        </h3>
    </a>
    </div>
    {% else %}
        <div class="not-authenticated">
        <h1>You are not authorized</h1>
            <div class="login-or-register-buttons">
                <a href="/login/" class="btn btn-primary">Login</a>
                <a href="/register/" class="btn btn-primary">Register</a>
            </div>
        </div>
    {% endif %}

{% endblock %}